#u637
{
	border-color: #000000;
	background-color: #F25724;
	position: relative;
}

#u76
{
	border-color: #000000;
	background-color: #333333;
}

#u76_align_to_page
{
	position: relative;
}

#u305-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

